Insert into Orderables (name,supplier,price,year,cw) VALUES ("Apfelstreusel Abn. 3 Stk. Sonderbestellung", "Wüst",	1.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Apfelstrudel Sonderbestellung", "Wüst",	13.80,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Apfel-Zimt-Tasche Abn. 3 Stk. Sonderbestellung", "Wüst",	1.30,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Baguetteweck (1050) Abn. 3 Stk. Sonderbestellung", "Wüst",	0.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Bauernbröt. (1050) Abn. 3 Stk. Sonderbestellung", "Wüst",	0.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Bauernbrot (D=Demeter)","Wüst",	2.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Bauernbrot groß (D)","Wüst",	4.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Butter-Apfel-Berliner Abn. 3 Stk. Sonderbestellung", "Wüst",	1.30,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Butter-Croissant Abn. 3 Stk. Sonderbestellung", "Wüst",	1.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Butter-Dinkel-Berliner Abn. 3 Stk. Sonderbestellung", "Wüst",	1.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Butter-Dinkelscherben Abn. 3 Stk. Sonderbestellung", "Wüst",	1.00,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Buttermilchbrot","Wüst",	2.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Butter-Schoko-Berliner Abn. 3 Stk. Sonderbestellung", "Wüst",	1.30,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Butter-Toast (Weizen)","Wüst",	2.00,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Ciabatta Olive","Wüst",	1.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Ciabatta Provence","Wüst",	1.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dingel-Roggen-Bröt. (1050) Sonderbestellung", "Wüst",	0.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkelbaguette","Wüst",	2.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkelbrot 100% groß","Wüst",	4.90,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkelbrot 100% klein","Wüst",	3.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkelbrot genetzt groß","Wüst",	4.90,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkelbrot genetzt klein","Wüst",	2.90,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkelchen","Wüst",	1.80,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkelroggenbrot groß","Wüst",	4.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkelroggenbrot klein","Wüst",	2.90,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkel-Saaten-Weck Abn. 3 Stk. Sonderbestellung", "Wüst",	0.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkel-Walnuss-Bröt. Abn. 3 Stk. Sonderbestellung", "Wüst",	0.80,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Dinkelweck 100% Abn. 3 Stk. Sonderbestellung", "Wüst",	0.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Doppelweck (1050) Abn. 3 Stk. Sonderbestellung", "Wüst",	0.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Elsässer Weck (1050) Abn. 3 Stk. Sonderbestellung", "Wüst",	0.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("feines Mischbrot klein (D)","Wüst",	3.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Fl. Herzen Abn. 3 Stk. Sonderbestellung", "Wüst",	1.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Franzbrötchen Abn. 3 Stk. Sonderbestellung", "Wüst",	1.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Frischkäse-Tasche Abn. 3 Stk. Sonderbestellung", "Wüst",	1.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Gemüsequiche 10er rund Sonderbestellung", "Wüst",	9.30,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Gemüsequiche 18er Blech Sonderbestellung", "Wüst",	13.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Gemüsequiche 8er Blech Sonderbestellung", "Wüst",	7.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Gemüsetasche Abn. 3 Stk. Sonderbestellung", "Wüst",	1.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Gewürzbrot klein (D)","Wüst",	3.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Haferbrot klein","Wüst",	3.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Hefeteighase vollk. Ab 3 Stk.","Wüst",	1.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Hirsebrot (D)","Wüst",	2.90,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Karotten- o. Hokaidobrot*","Wüst",	2.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Karottenweck Abn. 3 Stk. Sonderbestellung", "Wüst",	0.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Kartoffelbrot (D)","Wüst",	3.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Käsekringel Abn. 3 Stk. Sonderbestellung", "Wüst",	1.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Käsekuchen 16er Blech Sonderbestellung", "Wüst",	20.80,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Käsekuchen 8er Blech Sonderbestellung", "Wüst",	11.80,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Käsekuchen m. Mohn 16er Blech Sonderbestellung", "Wüst",	22.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Käsekuchen m. Mohn 8er Blech Sonderbestellung", "Wüst",	13.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Kirsch-Streuselkuchen 16er Blech Sonderbestellung", "Wüst",	20.00,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Kirsch-Streuselkuchen 8er Blech Sonderbestellung", "Wüst",	11.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Kürbisbrot klein","Wüst",	3.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Kürbiskernbröt. (D) Abn. 3 Stk. Sonderbestellung", "Wüst",	0.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Laugen-Brezeln Abn. 3 Stk. Sonderbestellung", "Wüst",	0.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Laugen-Brezeln vollk. Abn. 3 Stk. Sonderbestellung", "Wüst",	0.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Laugenknoten Abn. 3 Stk. Sonderbestellung", "Wüst",	0.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Laugenstange groß","Wüst",	1.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Laugenstangen vollk. Abn. 3 Stk. Sonderbestellung", "Wüst",	0.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Linzertörtchen Abn. 3 Stk. Sonderbestellung", "Wüst",	1.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Linzertorte 10 Stücke Sonderbestellung", "Wüst",	13.00,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Linzertorte 16er Blech Sonderbestellung", "Wüst",	21.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Mandel-Ecken Abn. 3 Stk. Sonderbestellung", "Wüst",	1.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Mandelhörnchen Abn. 3 Stk. Sonderbestellung", "Wüst",	1.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Möhnbrötchen (D) Abn. 3 Stk. Sonderbestellung", "Wüst",	0.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Mohnschnecken Abn. 3 Stk. Sonderbestellung", "Wüst",	1.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Mohnzopf Sonderbestellung", "Wüst",	3.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Nusshörnchen Abn. 3 Stk. Sonderbestellung", "Wüst",	1.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Nusskuchen (Kranz) Sonderbestellung", "Wüst",	18.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Nussschnecken Abn. 3 Stk. Sonderbestellung", "Wüst",	1.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Pizza Chef 18er Sonderbestellung", "Wüst",	17.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Pizza Chef 9er Sonderbestellung", "Wüst",	10.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Powerbrot","Wüst",	2.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Quark-Apfelschnecken Abn. 3 Stk. Sonderbestellung", "Wüst",	1.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Quark-Kugel Abn. 3 Stk. Sonderbestellung", "Wüst",	1.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Quark-Kugel m. Eierlikör Abn. 3 Stk. Sonderbestellung", "Wüst",	1.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Rahm-Apfelkuchen 16er Blech Sonderbestellung", "Wüst",	19.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Rahm-Apfelkuchen 8er Blech Sonderbestellung", "Wüst",	12.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Roggenbrot/misch gr. (D)","Wüst",	3.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Saaten Brot (D)","Wüst",	3.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Sachertörtchen Abn. 3 Stk. Sonderbestellung", "Wüst",	1.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("S-B Brötchen (D) Abn. 3 Stk. Sonderbestellung", "Wüst",	0.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Schoko-B.Croissant Abn. 3 Stk. Sonderbestellung", "Wüst",	1.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Schoko-Birnen-Muffin Abn. 3 Stk. Sonderbestellung", "Wüst",	1.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Schoko-Brownie vegan Abn. 3 Stk. Sonderbestellung", "Wüst",	1.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Schwarzw. Landbrot gr","Wüst",	4.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Schwarzw. Landbrot kl","Wüst",	2.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Sesambrötchen (D) Abn. 3 Stk. Sonderbestellung", "Wüst",	0.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Sonnenbl.-Brot groß (D)","Wüst",	4.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Sonnenbl.-Brot klein (D)","Wüst",	3.60,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Spinat-Feta-Tasche Abn. 3 Stk. Sonderbestellung", "Wüst",	1.40,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Spinat-Quiche 10er rund Sonderbestellung", "Wüst",	14.80,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Spinat-Quiche 16er Blech Sonderbestellung", "Wüst",	20.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Spinat-Quiche 8er Blech Sonderbestellung", "Wüst",	11.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Stürmerstange m. Mohn & Sesam","Wüst",	0.90,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Stürmerstange m. Sonnenbl. & Kürbis","Wüst",	0.90,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Tessiner Törtchen Paprika Abn. 3 Stk. Sonderbestellung", "Wüst",	1.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Tessiner Törtchen Tomate Abn. 3 Stk. Sonderbestellung", "Wüst",	1.50,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Vinschgauer (D)","Wüst",	2.10,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Vinschgauer Fladen (D) Abn. 3 Stk. Sonderbestellung", "Wüst",	0.80,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Vollkorn Rose 6 Weck (D) Sonderbestellung", "Wüst",	2.00,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Walnußbrot groß (D)","Wüst",	3.80,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Walnuss-Karamellstangen Abn. 3 Stk. Sonderbestellung", "Wüst",	1.70,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Weizenbaguette","Wüst",	2.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Zopf gefüllt Sonderbestellung", "Wüst",	3.20,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Zwetschgen-Buchteln Abn. 4 Stk. Sonderbestellung", "Wüst",	0.90,2016,25);
Insert into Orderables (name,supplier,price,year,cw) VALUES ("Zwiebelsnack vegan Abn. 3 Stk. Sonderbestellung", "Wüst",	1.40,2016,25);
